entry_file: azenex_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: zenex_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: zenex_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: zenex_bol.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
  - interval: 80
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
  - interval: 400
    multiplier: 1.287
    amount_added: 32.11
    ship: 0.0
    add: 32.11
  - interval: 1000
    multiplier: 1.287
    amount_added: 42.18
    ship: 0.0
    add: 42.18
- result_file: zenex_emagro.xml
  currency_pair: pln-ron
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.357
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.357
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.357
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.357
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: zenex_skroutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.23
    amount_added: 57.52
    ship: 0.0
    add: 57.52
  - interval: 200
    multiplier: 1.23
    amount_added: 57.52
    ship: 0.0
    add: 57.52
  - interval: 400
    multiplier: 1.23
    amount_added: 57.52
    ship: 0.0
    add: 57.52
  - interval: 1000
    multiplier: 1.23
    amount_added: 84.19
    ship: 0.0
    add: 84.19
- result_file: zenex_cdsc.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
  - interval: 200
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
  - interval: 400
    multiplier: 1.275
    amount_added: 44.8
    ship: 0.0
    add: 44.8
  - interval: 1000
    multiplier: 1.275
    amount_added: 74.24
    ship: 0.0
    add: 74.24
- result_file: zenex_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.329
    amount_added: 37.34
    ship: 0.0
    add: 37.34
  - interval: 400
    multiplier: 1.329
    amount_added: 37.34
    ship: 0.0
    add: 37.34
  - interval: 1000
    multiplier: 1.329
    amount_added: 61.87
    ship: 0.0
    add: 61.87
  - interval: 1500
    multiplier: 1.329
    amount_added: 113.07
    ship: 0.0
    add: 113.07
- result_file: zenex_bigbang.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.195
    amount_added: 30.16
    ship: 0.0
    add: 30.16
  - interval: 400
    multiplier: 1.195
    amount_added: 30.16
    ship: 0.0
    add: 30.16
  - interval: 1000
    multiplier: 1.195
    amount_added: 46.16
    ship: 0.0
    add: 46.16
  - interval: 1500
    multiplier: 1.195
    amount_added: 88.82
    ship: 0.0
    add: 88.82
- result_file: zenex_leroy.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.308
    amount_added: 37.34
    ship: 0.0
    add: 37.34
  - interval: 400
    multiplier: 1.308
    amount_added: 37.34
    ship: 0.0
    add: 37.34
  - interval: 1000
    multiplier: 1.308
    amount_added: 61.87
    ship: 0.0
    add: 61.87
  - interval: 1500
    multiplier: 1.308
    amount_added: 113.07
    ship: 0.0
    add: 113.07
- result_file: zenex_worten.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.373
    amount_added: 41.19
    ship: 0.0
    add: 41.19
  - interval: 400
    multiplier: 1.373
    amount_added: 41.19
    ship: 0.0
    add: 41.19
  - interval: 1000
    multiplier: 1.373
    amount_added: 67.75
    ship: 0.0
    add: 67.75
  - interval: 1500
    multiplier: 1.373
    amount_added: 136.8
    ship: 0.0
    add: 136.8
- result_file: zenex_wortenES.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.344
    amount_added: 47.56
    ship: 0.0
    add: 47.56
  - interval: 400
    multiplier: 1.344
    amount_added: 47.56
    ship: 0.0
    add: 47.56
  - interval: 1000
    multiplier: 1.344
    amount_added: 79.43
    ship: 0.0
    add: 79.43
  - interval: 1500
    multiplier: 1.344
    amount_added: 152.74
    ship: 0.0
    add: 152.74
- result_file: zenex_rue.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.344
    amount_added: 70.49
    ship: 0.0
    add: 70.49
  - interval: 400
    multiplier: 1.344
    amount_added: 70.49
    ship: 0.0
    add: 70.49
  - interval: 1000
    multiplier: 1.344
    amount_added: 94.92
    ship: 0.0
    add: 94.92
  - interval: 1500
    multiplier: 1.344
    amount_added: 145.92
    ship: 0.0
    add: 145.92
- result_file: zenex_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 200
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 400
    multiplier: 1.268
    amount_added: 46.11
    ship: 0.0
    add: 46.11
  - interval: 1000
    multiplier: 1.268
    amount_added: 51.99
    ship: 0.0
    add: 51.99
- result_file: zenex_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.268
    amount_added: 40.78
    ship: 0.0
    add: 40.78
  - interval: 200
    multiplier: 1.268
    amount_added: 40.78
    ship: 0.0
    add: 40.78
  - interval: 400
    multiplier: 1.268
    amount_added: 40.78
    ship: 0.0
    add: 40.78
  - interval: 1000
    multiplier: 1.268
    amount_added: 52.53
    ship: 0.0
    add: 52.53
- result_file: zenex_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.274
    amount_added: 63.71
    ship: 0.0
    add: 63.71
  - interval: 200
    multiplier: 1.274
    amount_added: 63.71
    ship: 0.0
    add: 63.71
  - interval: 400
    multiplier: 1.274
    amount_added: 63.71
    ship: 0.0
    add: 63.71
  - interval: 1000
    multiplier: 1.274
    amount_added: 78.41
    ship: 0.0
    add: 78.41
- result_file: zenex_manoFR.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 37.41
    ship: 0.0
    add: 37.41
  - interval: 90
    multiplier: 1.262
    amount_added: 37.41
    ship: 0.0
    add: 37.41
  - interval: 400
    multiplier: 1.262
    amount_added: 37.41
    ship: 0.0
    add: 37.41
  - interval: 1000
    multiplier: 1.262
    amount_added: 61.99
    ship: 0.0
    add: 61.99
- result_file: zenex_manoDE.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 26.72
    ship: 0.0
    add: 26.72
  - interval: 90
    multiplier: 1.262
    amount_added: 26.72
    ship: 0.0
    add: 26.72
  - interval: 400
    multiplier: 1.262
    amount_added: 26.72
    ship: 0.0
    add: 26.72
  - interval: 1000
    multiplier: 1.262
    amount_added: 34.74
    ship: 0.0
    add: 34.74
- result_file: zenex_manoIT.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 48.1
    ship: 0.0
    add: 48.1
  - interval: 90
    multiplier: 1.262
    amount_added: 48.1
    ship: 0.0
    add: 48.1
  - interval: 400
    multiplier: 1.262
    amount_added: 48.1
    ship: 0.0
    add: 48.1
  - interval: 1000
    multiplier: 1.262
    amount_added: 66.8
    ship: 0.0
    add: 66.8
- result_file: zenex_manoES.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 43.82
    ship: 0.0
    add: 43.82
  - interval: 90
    multiplier: 1.262
    amount_added: 43.82
    ship: 0.0
    add: 43.82
  - interval: 400
    multiplier: 1.262
    amount_added: 43.82
    ship: 0.0
    add: 43.82
  - interval: 1000
    multiplier: 1.262
    amount_added: 75.88
    ship: 0.0
    add: 75.88
- result_file: zenex_pigu.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.33
    amount_added: 35.43
    ship: 0.0
    add: 35.43
  - interval: 400
    multiplier: 1.33
    amount_added: 35.43
    ship: 0.0
    add: 35.43
  - interval: 800
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 1000
    multiplier: 1.33
    amount_added: 36.89
    ship: 0.0
    add: 36.89
- result_file: zenex_piguFI.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.395
    amount_added: 49.45
    ship: 0.0
    add: 49.45
  - interval: 400
    multiplier: 1.395
    amount_added: 49.45
    ship: 0.0
    add: 49.45
  - interval: 800
    multiplier: 1.395
    amount_added: 50.91
    ship: 0.0
    add: 50.91
  - interval: 1000
    multiplier: 1.395
    amount_added: 50.91
    ship: 0.0
    add: 50.91
- result_file: zenex_aliex.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.181
    amount_added: 27.16
    ship: 0.0
    add: 27.16
  - interval: 400
    multiplier: 1.181
    amount_added: 27.16
    ship: 0.0
    add: 27.16
  - interval: 800
    multiplier: 1.181
    amount_added: 35.16
    ship: 0.0
    add: 35.16
  - interval: 1000
    multiplier: 1.181
    amount_added: 35.16
    ship: 0.0
    add: 35.16
